Subject: Ticket Assigned - 9519752300 Refund issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 14:22:00 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9519752300 Refund issue j|-|@¿ ~~~~?☠️? 
                   i send d screen shot for the order item as i have mention i did not received the complete amount of the refund..I returned all the items in that order num. pls kindly check it..thanks           03:28 AM, 09th Mar      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:28 AM, 09th Mar 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:28 AM, 09th Mar 

            
 mosab                   Welcome again           03:29 AM, 09th Mar 

            
 mosab                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours..           03:29 AM, 09th Mar 

            
 mosab                   Is there anything else I can assist you with today?           03:29 AM, 09th Mar 

            
 mosab                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a good night. 
          03:32 AM, 09th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3996458